Subject: Re: Last Call: draft-peterson-rai-rfc3427bis (Change Process for the Session Initiation Protocol (SIP)) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 8 Jan 2010 13:18:44 -0800 (PST)

The IESG approved publication of this document, and then the RFC Editor
noticed that it should have been approved as a BCP not a Proposed
Standard.  If you have any concerns with this document being published as
a BCP, please send a message stating your reasons to [email-masked] in the
next few days.  Depending on the response to this call for comments, the
IESG will either authorize the RFC Editor to publish as a BCP or initiate
a new IETF Last Call for this document as a BCP.

On 3/10/2009 7:02 PM, The IESG wrote:
> The IESG has received a request from an individual submitter to consider
 
> the following document:
> 
> - 'Change Process for the Session Initiation Protocol (SIP) '
> <draft-peterson-rai-rfc3427bis-01.txt> as a Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2009-04-07. Exceptionally, comments may 
> be sent to [email-masked] instead. In either case, please retain the 
> beginning of the Subject line to allow automated sorting.
> 
> The file can be obtained via
> http://www.ietf.org/internet-drafts/draft-peterson-rai-rfc3427bis-01.txt
> 
> IESG discussion can be tracked via
>
h
t
t
p
s
:
/
/
d
a
t
a
t
r
acker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=16984&rfc_flag=0